.assetListGrid{
  width: 100%;
  float: left;
  margin: 0;
  position: absolute;
  z-index: 150;
  top: 270px;
  left: 0;
  height: 70%;
  //background: #fffcfc;
  overflow-y: auto;
  display: none;
}

.backBtn {
  width: 100%;
  float: left;
  margin-top: 7px;
  margin-bottom: 10px;
}
.linkBtn{
  position: fixed;
  z-index: 100;
  right: 100px;
}
.backBtn #assetListBackBtn{
  float: right;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .assetListGrid{
    height: 60%;
  }
}

@media (min-width: 900px) and (max-width: 1440px) {
  .assetListGrid{
    height: 63%;
  }
}
